page.adh.title: 'Adherante - Index'
page.adh.title1: 'Liste des adhérentes'
page.adh.title2: Admin
adminMenu.title1.admin: ADMIN
adminMenu.title1.be: Bureau exécutif
adminMenu.title1.super: SUPER ADMIN
adminMenu.title1.adh: ADHERENTE
page.adh.title3: Adherante
page.adh.title4: Liste
page.adh.title5: Pseudo
page.adh.title6: Prénom
page.adh.title7: Nom
page.adh.title8: E-mail
page.adh.title9: 'Activation Compte'
page.adh.title10: 'Statut Paiement'
page.adh.title11: 'Attribuer rôle BE'
page.adh.title12: Actions
page.adh.title13: Activée
page.adh.title14: Désactiver
page.adh.title15: 'Active paiment'
page.adh.title16: Paied
page.adh.title17: 'Activation / Desactivation Compte Adherant'
page.adh.title18: message
page.adh.title19: Confirmer
page.adh.title20: 'Activation paiement Compte Adherant'
page.adh.title21: 'Refuser Compte'
page.adh.det.title: 'Adherante - Détails'
page.adh.det.title2: Détails
page.adh.det.title3: 'Fiche de'
page.adh.det.title4: 'État de compte'
page.adh.det.title5: 'Active paiment'
page.adh.det.title6: 'Dernière connexion'
page.adh.det.title7: 'Numéro de téléphone'
page.adh.det.title8: Diplôme
page.adh.det.title9: Entreprise
page.adh.det.title10: 'Secteur d''activité'
page.adh.det.title11: Produits
page.adh.det.title12: 'Date de création de l''entreprise'
page.adh.det.title13: Effectif
page.adh.det.title14: Adresse
page.adh.det.title15: 'Page facebook'
page.adh.det.title16: 'Site Web'
page.adh.det.title1: 'Les informations d''adhérente'
Modifier: Modifier
page.adh.mod.title: 'Admin - Modifier adhérente'
page.adh.mod.title1: 'Modifier adhérente'
page.adh.mod.title2: Modifier
title.closer: fermer
page.be.list.title: 'Admin - List Bureaux exécutifss'
page.be.list.title1: 'Liste des Bureaux exécutifs'
page.be.list.title3: Bureaux exécutifs
page.be.list.title4: Liste
page.be.list.title11: 'Affectation des tâches'
page.be.list.title12: 'Supprimer Rôle Bureau exécutif'
page.be.list.title13: 'Ajouter Rôle Admin'
page.be.list.title14: Statut
page.be.list.title5: 'Affecter Tâches'
page.be.list.title6: 'Suppression du rôle Bureau exécutif'
page.be.list.title7: 'Êtes vous sûr de supprimer le rôle Bureau exécutif de'
page.be.list.title8: Annuler
page.be.list.title9: 'Confirmer la supression'
page.be.list.title10: 'Activation / Desactivation Compte Bureau exécutif'
page.detail.be.title: 'Détail de Bureau exécutif'
page.detail.be.title2: Pseudo
page.detail.be.title3: Prénom
page.detail.be.title4: Nom
page.detail.be.title5: 'Affectation des tâches'
page.detail.be.title6: 'Gestion des adhérants'
page.detail.be.title7: 'Gestion des Pages'
page.detail.be.title8: 'Gestion des sliders'
page.detail.be.title9: 'Gestion des bannières publicitaires'
page.detail.be.title10: 'Gestion des categories'
page.detail.be.title11: 'Gestion des news'
page.detail.be.title12: 'Gestion du bureau'
page.detail.be.title13: 'Gestion des contacts'
page.detail.be.title14: 'Gestion de l''agenda des évènements'
page.detail.be.title15: 'Gestion de l''agenda des RDVs'
page.detail.be.title16: 'Gestion des documents'
page.detail.be.title17: 'Gestion Newsletter'
page.detail.be.title18: 'Gestion historiques'
page.detail.be.title19: 'Affecter des tâches'
admin.mod.be.title: 'Admin - Modifier Bureaux exécutifs'
page.admin.be.new.title: 'Admin - Nouveau Bureaux exécutif'
page.admin.be.new.title1: 'Ajouter Bureau exécutifs'
page.admin.be.new.title2: 'La bonne façon - Modèle d''administration'
page.admin.be.new.title3: 'Tableau de bord'
page.admin.be.new.title4: Ajouter
page.admin.be.new.title5: Développer
page.admin.be.new.title6: 'Invert style'
page.admin.be.new.title7: 'Retirer la carte'
page.admin.be.new.title8: 'Ajouter un Bureau exécutif'
form.new.be.title1: 'Nom d''utilisateur'
form.new.be.title2: 'Saisi votre nom d''utilisateur'
form.new.be.title3: e-mail
form.new.be.title4: 'Entrer l''adresse e-mail'
form.new.be.title5: 'mot de passe'
form.new.be.title6: 'Entrez le mot de passe'
form.new.be.title7: 'le mot de passe de confirmation'
form.new.be.title8: 'Entrez le mot de passe  de confirmation'
page.admin.be.new.title9: Créer
email.adh.title1: 'Tu l''as fait! Vous activez le paiement'
email.adh.title2: salut
email.adh.title3: 'Vous êtes enregistré avec succès'
email.adh.title4: 'Pour vous connecter, allez à'
email.adh.title5: cordialement
page.csv.index.title1: '- Liste des  fichiers CSVs'
page.csv.index.title2: 'Liste des fichiers importés'
page.csv.index.title3: 'Fichiers Importés'
page.csv.index.title4: Liste
page.csv.index.title5: 'Ajouter fichier des adhérentes'
page.csv.index.title6: Nom
page.csv.index.title7: 'Date d''ajout'
page.csv.index.title8: Fichier
page.csv.index.title9: télécharger
page.csv.index.title10: 'Activation / Desactivation de fichier CSV'
page.csv.index.title11: 'Voulez-vous supprimer cette entité'
page.csv.index.title12: Fermer
page.csv.index.title13: Confirmer
page.csv.new.title1: 'Admin - Fichier CSV'
page.csv.new.title2: 'Ajouter fichier'
page.csv.new.title3: 'Fichier CSV'
page.csv.new.title4: Ajout
page.csv.new.title5: Nom
page.csv.new.title6: 'Entrer le nom de fichier *'
page.csv.new.title7: Fichier
page.csv.new.title8: 'Entrer votre fichier'
page.csv.new.title9: Annuler
page.csv.new.title10: Ajouter
page.adh.doc.title1: 'Adherant - List Documents'
page.adh.doc.title2: 'Liste des documents'
page.adh.doc.title3: Document
page.adh.doc.title4: 'List des Bureaux exécutifs'
page.adh.doc.date: Date
page.adh.search.title1: 'Adherante - Recherche Avancée'
page.adh.search.title2: 'Recherche avancée'
page.adh.search.title3: 'Recherche avancée sur les adhérentes'
page.adh.search.title4: 'Recherche des adhérentes'
page.adh.search.title5: Recherche
page.adh.search.title6: 'Resultat de recherche'
page.newadhlist.title: 'Adherante - Index'
page.newadhlist.title1: 'Liste des nouvelles adhérentes'
page.newadhlist.title2: Admin
page.newadhlist.title3: 'Liste des nouvelles adhérentes'
page.newadhlist.title4: 'Activer le compte'
page.newadhlist.title5: 'Refuser le compte'
message added: 'Ajout effectuée avec succés'
message update: 'Modification effectuée avec succés'
message delete: 'Suppression effectuée avec succés'
message wrong: Il y a une erreur ! Veuillez vérifier vos données
'message status desactive' : message status desactive
'message no deleted': 'Suppression non effectuée'
'compte desactive': 'Compte désactivé'
'compte activee': 'Compte Activé'
'message subj email': paiement
'message email': 'Votre adhérente de paiement est activé'
'Rôle BE attribué avec succès': 'Rôle Bureau exécutif attribué avec succès'
'tâches affectées avec succès': 'tâches affectées avec succès'
'Votre fichier CSV est ajouté avec succès': 'Votre fichier CSV est ajouté avec succès'
'Rôle ADMIN attribué avec succès': 'Rôle ADMIN attribué avec succès'
'Adhérante inexistante': 'adhérente inexistante'
page.adh.btn1: role Bureau exécutif
page.adh.btn2: consulter
page.adh.btn3: modifier
page.adh.btn4: Activer
page.adh.btn5: supprimer
page.adh.btn6: paiement
messgeAddrole: Rôle ADMIN attribué avec succès
'mail envoyer': 'e-mails envoyés'
logs be update adherente: 'Modifier adhérente'
logs be send mail adherent: 'Envoyer email - Adhérentes'
logs be update status account: 'Modifier statut compte pour '
logs be export csv adherent: 'Export CSV Liste des adhérentes'
deleted adherent: 'Cette adhérente a été supprimé'
page.adh.index1: 'Envoyer Email'
page.adh.index2: 'Exporter'
'registration completed': 'Inscription terminée'
